package com.sundot.airport.ledger.mapper;

import java.util.List;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.sundot.airport.ledger.domain.LedgerDailyTraining;

public interface LedgerDailyTrainingMapper extends BaseMapper<LedgerDailyTraining> {
    List<LedgerDailyTraining> selectList(LedgerDailyTraining query);

    int updateSyncFlag();
}
